ServerEvents.recipes(event => {
    event.remove({id: 'justdirethings:gooblock_tier1'})
    event.remove({id: 'justdirethings:gooblock_tier2'})
})

ServerEvents.recipes(event => {
  //Primogel Goo
  event.shaped('justdirethings:gooblock_tier1',
      ['121','343','121'], {
      1: 'tconstruct:grout', 
      2: '#forge:honeycombs', 
      3: 'minecraft:rotten_flesh', 
      4: '#forge:soul_sand'
  }).id('justdirethings:gooblock_tier1')

  //Blazebloom Goo
  event.shaped('justdirethings:gooblock_tier2',
      ['121','343','121'], {
      1: 'minecraft:blaze_powder', 
      2: 'minecraft:netherite_scrap', 
      3: 'create:blaze_cake', 
      4: 'justdirethings:gooblock_tier1'
  }).id('justdirethings:gooblock_tier2')
})